eTBM 3 - Support #1889

Command history report - Pending issues
06/30/2016 09:02 PM - Ricardo Memoria

Status: Closed Start date: 06/30/2016
Priority: Normal Due date:

Assignee: Mauricio Dos Santos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.91 Spent time: 0.00 hour
Complexity:

Description

In order to finish the command history report, some changes must be done:

Command History

Start date: Finish date: Action: User:

30/06/2016 x

Command Event: Region: Search key:

E.lser Date g Command Event Action entityName

1. Remove filter action (now it is part of the command event name);
2. Refactor layout - controls too tight - Maybe it's better to put it in 3 rows and make controls wider;
3. If there is nothing to display, a message at the bottom should be displayed instead of an empty table;

History

#1 - 06/30/2016 09:04 PM - Ricardo Memoria

Important - Do that in the release-2.9.1 branch in git repository

#2 - 07/01/2016 03:59 AM - Mauricio Dos Santos

- Status changed from New to In Progress

#3 - 07/01/2016 04:32 AM - Mauricio Dos Santos

- Status changed from In Progress to Resolved

#4 - 07/04/2016 10:56 AM - Mauricio Dos Santos

- Status changed from Resolved to In Progress

#5 - 07/04/2016 12:01 PM - Mauricio Dos Santos

- Status changed from In Progress to Resolved
#6 - 07/12/2016 09:23 PM - Ricardo Memoria
- File cmdhistory.png added

- Status changed from Resolved to Feedback

Not displaying the command event, but its message key:

User Date

0 Administrator 07/12/2016 9:58:13 PM
Working unit
Citv 1, Region 1

0 Administrator 07/12/2016 10:13:55 PM
Working unit
City 1, Hegion 1

0 Administrator 07/12/2016 10:14:03 PM
‘:f'v"o"l-:mg_ L

Working unit

Citv 1, Region 1

#7 - 07/15/2016 12:59 PM - Ricardo Memoria
- Status changed from Feedback to Closed

Command Event

admin.users.create

admin.users.changepRidardo Memoria

admin.users.changep®idardo Memoria

session.changepwd Administrator

Entity Name

Ricardo Memoria - Test

Files

cmdhistory.jpg 46.1 KB 07/01/2016 Ricardo Memoria

cmdhistory.png 126 KB 07/13/2016 Ricardo Memoria
